
QGIS Application - Feature request #18142

Blue text on yellow background in Options menu search results is super ugly

2018-02-19 11:01 AM - Johannes Kroeger

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: Yes Copied to github as #: 26035

Description

The search-as-you-type highlighting of matching options in the Options menu is great but the visualisation is bad. Right now it is a bright

yellow background with blue text which clashes and decreases readability.

Please do not change the text color. That should be enough to fix this. :)

History

#1 - 2018-02-22 03:59 PM - Regis Haubourg

- File ugly_yellow_selection.png added

- Priority changed from Normal to Low

Confirmed :) 

see attached picture

#2 - 2018-02-22 06:18 PM - Regis Haubourg

- Status changed from Open to Feedback

- File better_background_v1.png added

Would that be better Johannes?

#3 - 2018-02-25 07:17 PM - Johannes Kroeger

Yes but I really would not change the text color at all.

#4 - 2018-02-25 08:20 PM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

- Status changed from Feedback to Open

#5 - 2018-03-12 02:17 PM - Regis Haubourg

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Implemented in https://github.com/qgis/QGIS/pull/6581
https://github.com/qgis/QGIS/pull/6581


Files

ugly_yellow_selection.png 77.3 KB 2018-02-22 Regis Haubourg

better_background_v1.png 88.4 KB 2018-02-22 Regis Haubourg

2025-04-27 2/2


